[Startup]
EnableLangDlg=Y
AppName=Xerox PrintingScout
ProductGUID=05793354-0E04-4048-81E0-274B91C510EC
CompanyName=Xerox
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=11.0.0.28844
EngineBinding=1
[Languages]
Default=0x0009
count=14
key0=0x0010
key1=0x0013
key2=0x001d
key3=0x000a
key4=0x0005
key5=0x0006
key6=0x0007
key7=0x001f
key8=0x000e
key9=0x040c
key10=0x0015
key11=0x0416
key12=0x0019
key13=0x0009
